community
cancel
Showing results for 
Search instead for 
Did you mean: 

alteryx server Ideas

Share your Server product ideas - we're listening!

Server Version Validation

When upgrading dot releases to designer desktops, allow for compatibility to the server without the mandate to update the server.
2 Comments
Alteryx Partner

Supporting this as I'm running into version issues publishing to server.

Meteoroid
If the designer is already associated to a server; notify the user upgrading what version they can go to and still be compatible. Or at least warn when upgrading beyond the server version that is compatible. We just recently upgrade our server to 11 and support actually gave us direction that slightly newer builds are backwards compatible. But i don't think i recall seeing compatibility of versions to that level on the downloads page.